<?php
header('Content-Type:text/html; charset=utf-8');
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();
$sql = "select * from {$configTableHead}admin where adminuser='".$value."'";
$result = $dbInstance->query($sql);
$row = $dbInstance->fetchArray($result);
if(0 < $row['id'])
{
  echo '<font color="red">对不起，用户名已存在，请重新输入</font>';
}
else
{
  echo '<font color="#66CCFF">恭喜你，该用户名可以申请</font>';
}
?>
